# Get a restricted sharing group

Launch stage: Beta

`GET /api/2.0/access-control/{name=restricted-sharing-groups/*}`

Gets a restricted sharing group in the workspace. Use it to check whether
 a group is on the workspace's restricted list. Requires workspace admin.

API scopes: access-management

## Path parameters

- `name` (string, required)
  The name of the restricted sharing group to get.
   Format: `restricted-sharing-groups/{restricted_sharing_group_id}`

## Returns

Returns the RestrictedSharingGroup object.

## Response

```json
{
  "name": "string",
  "restricted_sharing_group_id": "string",
  "group_display_name": "string"
}
```

